.laPage {
    display: grid;
    grid-template-columns: 1.7fr 1.3fr;
    gap: 5px;
    padding: 20px;
}

.information {
    flex: 1;
    padding: 20px;
    min-height: 300px;
}

.document {
    flex: 1;
    background-color: var(--coulBandeau);
    padding: 20px;
    min-height: 300px;
}
.laTable{
    max-height: 300px;       /* Hauteur maximale du tableau */
  overflow-y: auto;        /* Barre de défilement verticale à droite */
  border-bottom: 2px solid rgb(140 140 140); /* Fixe la bordure externe au bas du bloc */
  border-top: 2px solid var(--coulBordure); /* Fixe la bordure externe au bas du bloc */
}


.laTable {
  scrollbar-width: auto;               /* Largeur : auto, thin, ou none */
  scrollbar-color: #888888 var(--coulFiche);    /* Couleur du curseur puis du fond */
    border-right: 2px solid var(--coulBordure);
}

table {
    border-collapse: collapse;
    border-left: 2px solid var(--coulBordure);
    border-right: 2px solid var(--coulBordure);
    font-family: sans-serif;
    font-size: 0.8rem;
    letter-spacing: 1px;
    background-color: var(--coulFiche);
    width: 100%;
}

th, td {
  border: 1px solid var(--coulBordure);
  color: var(--coulBandeau);
  padding: 0px 7px;
}
.centre{
    text-align: center;
}
.droite{
    text-align: right;
}

th{
    font-family: "Menu";
    font-weight: 400;
    height: 40px;
    color: var(--coulBandeau);
    position: sticky;
    top: 0;                 
    background-color: var(--coulFiche); /* Indispensable pour masquer le texte qui défile en dessous */
    z-index: 1;
    box-shadow: inset 0 -2px 0 0 rgb(140 140 140);
}
th span{
    font-size: 0.65rem;
    color: var(--coulSpan);
    margin-top:5px;
    display: inline-block;
    font-weight: 400;
}

td{
    font-family: 'toto';
    color: var(--coulDonnee);
    font-size: 0.7rem;
    height: 20px;
    line-height: 20px;
}
